% -*- coding: iso-8859-1 -*-

fstructure('le wena',
	% Properties:
	[
	'sentence_id'('S194'),
	'markup_free_sentence'('le wena'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.079MB max mem, 11 subtrees unified'),
	'rootcategory'('ASSPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('le',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'AssPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('wena',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'P2sg')),
	cf(1,eq(attr(var(1),'PRONTYPE'),'PersPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(155,'ASSPARTP',92,145)),
	cf(1,phi(155,var(0))),
	cf(1,subtree(145,'PROP',-,143)),
	cf(1,phi(145,var(1))),
	cf(1,subtree(143,'PERSPRO',142,48)),
	cf(1,phi(143,var(1))),
	cf(1,subtree(142,'PERSPRO',-,83)),
	cf(1,phi(142,var(1))),
	cf(1,subtree(92,'ASSPARTP',-,90)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(90,'ASSPART',89,45)),
	cf(1,phi(90,var(0))),
	cf(1,subtree(89,'ASSPART',-,17)),
	cf(1,phi(89,var(0))),
	cf(1,subtree(83,'PERSPRO_BASE',-,51)),
	cf(1,phi(83,var(1))),
	cf(1,terminal(51,'wena',[47])),
	cf(1,phi(51,var(1))),
	cf(1,terminal(49,'+PersProP2sg',[47])),
	cf(1,phi(49,var(1))),
	cf(1,subtree(48,'PERSPRO_SFX_BASE',-,49)),
	cf(1,phi(48,var(1))),
	cf(1,terminal(46,'+AssPart',[1])),
	cf(1,phi(46,var(0))),
	cf(1,subtree(45,'ASSPART_SFX_BASE',-,46)),
	cf(1,phi(45,var(0))),
	cf(1,subtree(17,'ASSPART_BASE',-,5)),
	cf(1,phi(17,var(0))),
	cf(1,terminal(5,'le',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,17,1,3)),
	cf(1,semform_data(1,83,4,8)),
	cf(1,fspan(var(1),4,8)),
	cf(1,fspan(var(0),1,8)),
	cf(1,surfaceform(1,'le',1,3)),
	cf(1,surfaceform(47,'wena',4,8))
	]).
